Bug 24179 - Internal error in installation
Internal error in installation
Status: CLOSED DUPLICATE of bug 18032
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-16 22:59 EST by Hank Terwilliger
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 13:31:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hank Terwilliger 2001-01-16 22:59:08 EST
Upon completing the installation options in both Graphical and Text mode installations I get the following bug.

Traceback (innermost last):
File "/usr/bin/anaconda", line 438, in ? intf.run(todo, test = test)
File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/text.py", line 1030, in run rc = apply (step[1](), step[2])
File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/text.py", line 507, in _call_ if todo.doInstall ():
File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/text.py", line 1480, in doInstall if self.method.systemMounted (self.fstab, self.instPath, 
self.hdList.selected()):
File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/image.py", line 46, in systemMounted self.loopbackFile = mntPoint + 
fstab.filesystemSpace(mntPoint)[0][0] + \
File "/var/tmp/anaconda-7.0.1/usr/lib/anaconda/fstab.py", line 258, in filesystemSpace space.append((mntpoint, 
isys.fsSpaceAvailable(topMount + '/' + mntpoint)))
File "/usr/lib/anaconda/isys.py", line 16, in fsSpaceAvailable
retun _isys.devSpaceFree(fsystem) SystemError: (2, 'No such file or directory')
Comment 1 Michael Fulbright 2001-01-17 13:31:33 EST

*** This bug has been marked as a duplicate of 18032 ***

Note You need to log in before you can comment on or make changes to this bug.